<?xml version="1.0"?>
<level levelNumber="1" countOfCards="66" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="364" y="293.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>13</over>
		<over>16</over>
		<over>37</over>
	</card>
	<card id="1" zLayer="1" x="364" y="283.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>13</over>
		<over>16</over>
		<over>37</over>
	</card>
	<card id="2" zLayer="2" x="364" y="270.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>13</over>
		<over>16</over>
		<over>37</over>
	</card>
	<card id="3" zLayer="3" x="314.333" y="258.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>5</over>
		<over>7</over>
		<over>9</over>
		<over>12</over>
		<over>13</over>
		<over>15</over>
		<over>16</over>
		<over>28</over>
		<over>37</over>
	</card>
	<card id="4" zLayer="3" x="413.334" y="259.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>6</over>
		<over>8</over>
		<over>10</over>
		<over>13</over>
		<over>14</over>
		<over>16</over>
		<over>17</over>
		<over>37</over>
		<over>46</over>
	</card>
	<card id="5" zLayer="4" x="314" y="250.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>7</over>
		<over>9</over>
		<over>12</over>
		<over>13</over>
		<over>15</over>
		<over>16</over>
		<over>28</over>
		<over>37</over>
	</card>
	<card id="6" zLayer="4" x="413.333" y="250.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<over>8</over>
		<over>10</over>
		<over>13</over>
		<over>14</over>
		<over>16</over>
		<over>17</over>
		<over>37</over>
		<over>46</over>
	</card>
	<card id="7" zLayer="5" x="314" y="240" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<over>9</over>
		<over>12</over>
		<over>13</over>
		<over>15</over>
		<over>16</over>
		<over>28</over>
		<over>37</over>
	</card>
	<card id="8" zLayer="5" x="413.333" y="240" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<under>6</under>
		<over>10</over>
		<over>13</over>
		<over>14</over>
		<over>16</over>
		<over>17</over>
		<over>37</over>
		<over>46</over>
	</card>
	<card id="9" zLayer="6" x="314" y="227.294" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<under>7</under>
		<over>12</over>
		<over>13</over>
		<over>15</over>
		<over>16</over>
		<over>28</over>
		<over>37</over>
	</card>
	<card id="10" zLayer="6" x="413.333" y="227.294" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<under>6</under>
		<under>8</under>
		<over>13</over>
		<over>14</over>
		<over>16</over>
		<over>17</over>
		<over>37</over>
		<over>46</over>
	</card>
	<card id="11" zLayer="5" x="612.333" y="240.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>23</under>
		<over>25</over>
		<over>30</over>
		<over>31</over>
		<over>33</over>
		<over>34</over>
		<over>47</over>
		<over>67</over>
	</card>
	<card id="12" zLayer="7" x="264.667" y="218.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<under>7</under>
		<under>9</under>
		<over>15</over>
		<over>28</over>
	</card>
	<card id="13" zLayer="7" x="364" y="218.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>16</over>
		<over>37</over>
	</card>
	<card id="14" zLayer="7" x="461.667" y="218.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<under>8</under>
		<under>10</under>
		<over>17</over>
		<over>46</over>
		<under>66</under>
	</card>
	<card id="15" zLayer="8" x="264.667" y="207.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<under>7</under>
		<under>9</under>
		<under>12</under>
		<over>28</over>
	</card>
	<card id="16" zLayer="8" x="364" y="207.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>13</under>
		<over>37</over>
	</card>
	<card id="17" zLayer="8" x="461.667" y="207.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<under>8</under>
		<under>10</under>
		<under>14</under>
		<over>46</over>
	</card>
	<card id="18" zLayer="0" x="662.333" y="293.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>31</over>
		<over>34</over>
		<over>67</over>
	</card>
	<card id="19" zLayer="1" x="662.333" y="283.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>31</over>
		<over>34</over>
		<over>67</over>
	</card>
	<card id="20" zLayer="2" x="662.333" y="270.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>31</over>
		<over>34</over>
		<over>67</over>
	</card>
	<card id="21" zLayer="3" x="612.333" y="259.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>23</over>
		<over>25</over>
		<over>30</over>
		<over>31</over>
		<over>33</over>
		<over>34</over>
		<over>47</over>
		<over>67</over>
	</card>
	<card id="22" zLayer="3" x="712.333" y="259.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>24</over>
		<over>26</over>
		<over>27</over>
		<over>31</over>
		<over>32</over>
		<over>34</over>
		<over>35</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="23" zLayer="4" x="612.333" y="250.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>25</over>
		<over>30</over>
		<over>31</over>
		<over>33</over>
		<over>34</over>
		<over>47</over>
		<over>67</over>
	</card>
	<card id="24" zLayer="4" x="711.666" y="250.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<over>26</over>
		<over>27</over>
		<over>31</over>
		<over>32</over>
		<over>34</over>
		<over>35</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="25" zLayer="6" x="612.333" y="227.295" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>23</under>
		<over>30</over>
		<over>31</over>
		<over>33</over>
		<over>34</over>
		<over>47</over>
		<over>67</over>
	</card>
	<card id="26" zLayer="5" x="711.666" y="240.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<under>24</under>
		<over>27</over>
		<over>31</over>
		<over>32</over>
		<over>34</over>
		<over>35</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="27" zLayer="6" x="711.666" y="227.295" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<under>24</under>
		<under>26</under>
		<over>31</over>
		<over>32</over>
		<over>34</over>
		<over>35</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="28" zLayer="9" x="264.667" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<under>7</under>
		<under>9</under>
		<under>12</under>
		<under>15</under>
	</card>
	<card id="29" zLayer="10" x="364" y="426" angle="30" assignedValue="-1" isSpecial="true">
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="30" zLayer="7" x="563" y="218.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>21</under>
		<under>23</under>
		<under>25</under>
		<over>33</over>
		<over>47</over>
		<under>66</under>
	</card>
	<card id="31" zLayer="7" x="662.333" y="218.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>34</over>
		<over>67</over>
	</card>
	<card id="32" zLayer="7" x="760" y="218.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<over>35</over>
		<over>68</over>
	</card>
	<card id="33" zLayer="8" x="563" y="207.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>21</under>
		<under>23</under>
		<under>25</under>
		<under>30</under>
		<over>47</over>
	</card>
	<card id="34" zLayer="8" x="662.333" y="207.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>31</under>
		<over>67</over>
	</card>
	<card id="35" zLayer="8" x="760" y="207.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<under>32</under>
		<over>68</over>
	</card>
	<card id="36" zLayer="9" x="364.333" y="415.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="37" zLayer="9" x="364" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>13</under>
		<under>16</under>
	</card>
	<card id="38" zLayer="11" x="364.333" y="437" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>36</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="39" zLayer="12" x="364.333" y="447.666" angle="30" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>36</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="40" zLayer="13" x="364.333" y="458.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>36</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="41" zLayer="14" x="364.333" y="469" angle="30" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>36</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="42" zLayer="15" x="364.333" y="479.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>36</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="16" x="364.333" y="490.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>36</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="17" x="364.333" y="501" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>36</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="46" zLayer="9" x="461.667" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<under>8</under>
		<under>10</under>
		<under>14</under>
		<under>17</under>
	</card>
	<card id="47" zLayer="9" x="563" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>21</under>
		<under>23</under>
		<under>25</under>
		<under>30</under>
		<under>33</under>
	</card>
	<card id="48" zLayer="11" x="513.666" y="399" angle="0" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<under>66</under>
	</card>
	<card id="49" zLayer="12" x="513.666" y="423.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="50" zLayer="13" x="513.666" y="449" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="51" zLayer="14" x="513.666" y="464.622" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="52" zLayer="15" x="513.666" y="485.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="53" zLayer="16" x="513.666" y="496" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
	</card>
	<card id="54" zLayer="17" x="513.666" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="56" zLayer="9" x="662.333" y="415.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="57" zLayer="10" x="662.333" y="426.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="58" zLayer="11" x="662.333" y="437" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="59" zLayer="12" x="662.333" y="447.667" angle="30" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="60" zLayer="13" x="662.333" y="458.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="61" zLayer="14" x="662.333" y="469" angle="30" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="62" zLayer="15" x="662.333" y="479.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="63" zLayer="16" x="662.333" y="490.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
	</card>
	<card id="64" zLayer="17" x="662.333" y="501" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="66" zLayer="0" x="513.667" y="307" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<over>30</over>
		<over>48</over>
	</card>
	<card id="67" zLayer="9" x="662.333" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>31</under>
		<under>34</under>
	</card>
	<card id="68" zLayer="9" x="760" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<under>32</under>
		<under>35</under>
	</card>
</level>
